### Method

# PapersDocument Annotation set_border_width

since: 48.0

#### Declaration [src]

    gboolean
    pps_annotation_set_border_width (
      PpsAnnotation* annot,
      const gdouble width
    )

#### Description [src]

Set the area of the annotation to `area`.

Available since: 48.0

Sets property | `PapersDocument.Annotation:border-width`

#### Parameters

`width`

  Type: `const gdouble`

  Double.

#### Return value

Type: `gboolean`

`TRUE` if the border width has been changed, `FALSE` otherwise.